--- title: "Get quota policy list" slug: "organization-get-policy-list" updated: 2026-09-17T10:05:38Z published: 2026-09-17T10:05:38Z canonical: "api.ncloud-docs.com/organization-get-policy-list" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Get quota policy list Available in Classic and VPC Get the list of all quota policies. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /open-api/v1/policy/list | ### Request headers For information about the headers common to all Organization APIs, see [Organization request headers](/docs/en/organization-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request example The request example is as follows: ``` curl --location --request GET 'https://organization.apigw.ntruss.com/open-api/v1/policy/list' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Accept: application/json' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `policyNo` | Integer | - | Policy number | | `policyName` | String | - | Policy Name | | `defaultPolicyYn` | String | - | Default policy status - `Y` \| `N` - `Y`: default policy - `N`: not default policy | | `applyCount` | Integer | - | Number of account groups to which the policy is applied | | `registrationYmdt` | Integer | - | Policy creation date and time (millisecond) - Unix timestamp format | | `policyDescription` | String | - | Policy Description | | `applyGroupNameList` | Array | - | Policy application target list | | `modifyYmdt` | Integer | - | Last modification date and time (millisecond) - Unix timestamp format | ### Response status codes For response status codes common to all Organization APIs, see [Organization response status codes](/docs/en/organization-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` [ { "policyNo": 4925, "policyName": "Organization_Default_Policy", "defaultPolicyYn": "Y", "applyCount": 3, "registrationYmdt": 1738539893065, "policyDescription": "Organization_Default_Policy", "applyGroupNameList": [ "NAVER Cloud Corporation", "NewAccountGroup", "NewAccountGroup02" ], "modifyYmdt": 1738547742046 } ] ```